

.block {
    margin-bottom: 1.5em;
}

.block.first {
}

.block.last {
}

.block.odd {
}

.block.even {
}

h2.block-title {
}

.block .content {
}

#block-aggregator-category-1 {
}

#block-aggregator-feed-1 {
}

#block-block-1 {
height: 185px;
margin-left: -4px;   
}

#block-blog-recent {
}

#block-book-navigation {
}

#block-comment-recent {
}

#block-forum-active {
}

#block-forum-new {
}

#block-locale-language {
}

#block-menu-menu-NAME {
}

#block-node-recent {
}

#block-node-syndicate {
}

#block-poll-recent {
}

#block-profile-author-information {
}

#block-search-form {
}

#block-shortcut-shortcuts {
}

#block-statistics-popular {
}

#block-system-main-menu {
}

#block-system-management {
}

#block-system-navigation {
}

#block-system-user-menu {
}

#block-system-help {
}

#block-system-main {
    padding-left: 0px;
}

#block-system-powered-by {
}

#block-user-login {
}

#block-user-new {
}

#block-user-online {
}